## haskell-ghc-syb-utils 0.2.1.0

=== debian/changelog ===
haskell-ghc-syb-utils (0.2.1.0-1build4) quantal; urgency=low

  * No-change rebuild for GHC -2ubuntu1

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 05 Sep 2012 13:16:40 +0100

haskell-ghc-syb-utils (0.2.1.0-1build3) quantal; urgency=low

  * No-change rebuild against GHC 7.4.2-2 ABIs

 -- Iain Lane <laney@ubuntu.com>  Sat, 11 Aug 2012 13:30:39 +0000

haskell-ghc-syb-utils (0.2.1.0-1build2) quantal; urgency=low

  * No-change rebuild for new ghc ABI on powerpc.

 -- Ilya Barygin <randomaction@ubuntu.com>  Fri, 13 Jul 2012 22:22:55 +0400

haskell-ghc-syb-utils (0.2.1.0-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI.

 -- Ilya Barygin <randomaction@ubuntu.com>  Tue, 10 Jul 2012 00:33:56 +0400

haskell-ghc-syb-utils (0.2.1.0-1) unstable; urgency=low

  * Debianization generated by cabal-debian
  * ITP (Closes: #661361)

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Mon, 27 Feb 2012 01:47:55 +0900
