=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
-Build-Depends: debhelper (>= 7.0),
-               haskell-devscripts (>= 0.8),
+Build-Depends: debhelper (>= 9),
+               haskell-devscripts (>= 0.8.13),
                cdbs,
                ghc,
                ghc-prof,
@@ -12,7 +12,7 @@
                libghc-syb-prof
 Build-Depends-Indep: ghc-doc,
                      libghc-syb-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://github.com/nominolo/ghc-syb
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-ghc-syb-utils
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-ghc-syb-utils
