## haskell-ghc-syb-utils 0.2.1.2

=== debian/changelog ===
haskell-ghc-syb-utils (0.2.1.2-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 04 Aug 2014 23:12:17 +0200
