=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
 Homepage: http://github.com/nominolo/ghc-syb
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-ghc-syb-utils
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-ghc-syb-utils
-DM-Upload-Allowed: yes
 
 Package: libghc-ghc-syb-utils-dev
 Architecture: any
