=== debian/control ===
Source: haskell-ghc-syb-utils
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-syb-dev (>= 0.1.0),
 libghc-syb-prof,
Build-Depends-Indep: ghc-doc,
 libghc-syb-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/nominolo/ghc-syb
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-ghc-syb-utils-dev
Architecture: any
Depends: ${shlibs:Depends},
 ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Scrap Your Boilerplate utilities for the GHC API
 Common utilities for the Ghc Api, either based on Data/Typeable or
 for use with Data.Generics over Ghc Api types.
 .
 This package contains the normal library files.

Package: libghc-ghc-syb-utils-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Scrap Your Boilerplate utilities for the GHC API; profiling libraries
 Common utilities for the Ghc Api, either based on Data/Typeable or
 for use with Data.Generics over Ghc Api types.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-ghc-syb-utils-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Scrap Your Boilerplate utilities for the GHC API; documentation
 Common utilities for the Ghc Api, either based on Data/Typeable or
 for use with Data.Generics over Ghc Api types.
 .
 This package contains the documentation files.
